Getting a Gateway; Some questions.

Discussion in '3DS - Flashcards & Custom Firmwares' started by [S]aber, Feb 17, 2015.

  1. [S]aber
    OP

    [S]aber Advanced Member

    Newcomer
    76
    86
    Jul 14, 2007
    Netherlands
    Hello all,

    I'll be getting a 3DS XL with firmware 8.1 on it soon. I already have a 3DS with 9.5 on it. I'm gonna be purchasing a Gateway next week. I've been reading around and can't really find the answers to my questions. So here's hoping people can help me out.

    1) I want to transfer my eShop account and NNID to the new console. I would have to set up emuNAND on the newer 3DS and transfer it to that? Is the process any different?
    2) Do I have to install CFW if I want to install .cia files?
    3) How do I set up emuNAND on the newer 3DS if I don't have a Gateway yet. I'd like to transfer my settings and sell my older 3DS before getting a Gateway. The only DS flashcard I have at my disposal is an Acekard 2i, but this doesn't work. There is a cia to unblock it, but this goes back to question 2.

    Basically, I just want to do a System Transfer to the newer 3DS. I am forced to do this on emuNAND because I obviously don't want to update sysNAND to 9.5. So how do I set up emuNAND with the current tools at my disposal? Is it even possible?
     
  2. julian20

    julian20 GBAtemp Fan

    Member
    336
    266
    Jan 10, 2015
    Gambia, The


    1.) Yes you can do this(normal way), BUT THAN MAKE A BACKUP OF YOUR EMUNAND WITH EMUNAND TOOL(google it)
    2.)no you can use the 3ds rom version of devmenu and than install cias(tipp install devmenu as a cia)
    3.)You can already use the gateway software and you can create emunand, but you cant access them to update. You need gateway card to start classic and gateway mode.
     
  3. [S]aber
    OP

    [S]aber Advanced Member

    Newcomer
    76
    86
    Jul 14, 2007
    Netherlands

    So basically, I cannot do a System Transfer to emuNAND without getting a Gateway first?
     
  4. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension
    dang julian beat me to it

    but yeah to clarify no. 2, no you don't need CFW, all you need is emunand and devmenu/bigbluemenu/whatever you prefer to install .CIAs